mailman远程跨站脚本执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200731 漏洞类型 未知
发布时间 2004-12-31 更新时间 2005-10-20
CVE编号 CVE-2004-1143 CNNVD-ID CNNVD-200412-334
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-334
|漏洞详情
GNUMailman是由Python开发的共享软件,利用它可以管理邮件列表。GNUMailman在返回错误页面时"scripts/driver"没有充分过滤输入,远程攻击者可以利用这个漏洞构建恶意链接,诱使用户访问,可获得目标用户的COOKIE等敏感信息。目前没有详细漏洞细节提供。
|参考资料

来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=286796
来源:XF
名称:mailman-weak-encryption(18857)
链接:http://xforce.iss.net/xforce/xfdb/18857
来源:SECUNIA
名称:13603
链接:http://secunia.com/advisories/13603/
来源:BUGTRAQ
名称:20050110[USN-59-1]mailmanvulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110549296126351&w=2
来源:SUSE
名称:SUSE-SA:2005:007
链接:http://www.novell.com/linux/security/advisories/2005_07_mailman.html
来源:NSFOCUS
名称:7372
链接:http://www.nsfocus.net/vulndb/7372